You are Here:
Linux Lite 4.8 Final is now available for download and installation



Add gstreamer components to Linux Lite 2.6 to fix broken HTML5 Firefox Audio

Author (Read 1426 times)

0 Members and 1 Guest are viewing this topic.

 

Gooplusplus

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 1
  • Linux Lite Member
    • One Click Radio Jukebox - 250 stations on one screen

  • CPU: i7-2630QM

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD3000, Nvidia GT550M


Solution to fix broken HTML5 MP3 and M4A Firefox audio in Linux Lite, Ubuntu, Ubuntu-Gnome, Ubuntu-Mate and Lubuntu

Test sites: (1) https://html5test.com/
(2) http://hpr.dogphilosophy.net/test/
(3) http://www.gooplusplus.com/jukebox

SYNAPTIC - add gstreamer1.0-libav (or gstreamer1.0-plugins-ugly)
or Ubuntu Software Center - add Gstreamer extra plugins

BTW, Xubuntu and Kubuntu Firefox HTML5 audio already works fine and plays MP3 and M4A files (instead of downloading).
Last Edit: May 10, 2015, 05:56:33 PM by Gooplusplus
 


Re: Add gstreamer1.0-libav to LL 2.6 to fix broken HTML5 Firefox Audio
« Reply #1 on: May 10, 2015, 05:54:49 PM »
 

Gooplusplus

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 1
  • Linux Lite Member
    • One Click Radio Jukebox - 250 stations on one screen

  • CPU: i7-2630QM

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD3000, Nvidia GT550M
Updated testing:

Ubuntu-Mate did not need gstreamer1.0-plugins-ugly to fix HTML5 audio. Adding gstreamer1.0-libav was enough to fix.

This was not enough to work in Linux Lite.

There is probably a better solution but adding gstreamer1.0-plugins-ugly was a working temporary fix for Linux Lite


Last Edit: May 10, 2015, 05:58:44 PM by Gooplusplus
 


Tags:
 


Linux Lite 4.8 Final is now available for download and installation